[General]
version=29
translation=
profile=User

[User]
version=29
video\fullscreenWidth=1920
video\fullscreenHeight=1080
video\windowedWidth=856
video\windowedHeight=482
video\threadedVideo=1
generalEmulation\enableLOD=0
generalEmulation\enableHWLighting=1
generalEmulation\enableCoverage=1
generalEmulation\enableShadersStorage=1
generalEmulation\enableCustomSettings=0
generalEmulation\enableHiresNoiseDithering=1
frameBufferEmulation\aspect=0
frameBufferEmulation\bufferSwapMode=1
frameBufferEmulation\enableOverscan=1
frameBufferEmulation\overscanNtscLeft=4
frameBufferEmulation\overscanNtscRight=4
frameBufferEmulation\overscanNtscTop=4
frameBufferEmulation\overscanNtscBottom=4
textureFilter\txHiresEnable=1
textureFilter\txPath=./hires_texture
textureFilter\txCachePath=./cache
textureFilter\txDumpPath=./texture_dump
font\name=arial.ttf
font\size=14